package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFII7Response {

    @Parameter(name = "CelkovaVyseOdmen")
    Double celkovaVyseOdmen();

    @Parameter(name = "DataRelevantniKDatumu")
    java.util.Date dataRelevantniKDatumu();

}